
SSiO - Feature #252

Backlog # 188 (In Progress): LoRa network

Try to find "network student" that can help with LoRa upgrading

03/12/2019 12:41 PM - Leif Häggmark

Status: Closed Start date: 03/11/2019

Priority: Normal Due date: 04/03/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#2 - 04/08/2019 12:27 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 04/08/2019 12:28 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#4 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#5 - 05/17/2019 09:39 AM - Leif Häggmark

- Status changed from In Progress to Resolved

#6 - 05/17/2019 09:39 AM - Leif Häggmark

- Status changed from Resolved to Closed
